- name: Include installation of Hyprland
  import_tasks: hyprland.yml

- name: Include installation of utilities
  import_tasks: utils.yml

- name: Include flatpak setup
  import_tasks: flatpak.yml

- name: Include configuration steps
  import_tasks: config.yml
